Loading...
Searching...
No Matches
divide.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstdint>`
Include dependency graph for divide.h:

Go to the source code of this file.

## Classes

class | gr::blocks::divide< T >
| output = input[0] / input[1] / ... / input[M-1] More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Typedefs

typedef divide< std::int16_t > | gr::blocks::divide_ss
typedef divide< std::int32_t > | gr::blocks::divide_ii
typedef divide< float > | gr::blocks::divide_ff
typedef divide< gr_complex > | gr::blocks::divide_cc